免费开始 →

API 参考

证明

读取已封存的决策,导出审计档案或单项决策的档案,获取用于验证回执的公钥,并读取 Azoth Guard 的证据和工作区的事件。

完整的 API 参考

路由摘要和字段名称均以英文撰写,本页与文件中都是如此。

/api/v1/journal

GET /api/v1/journal

The sealed decisions of the workspace

认证
API 密钥
密钥作用域
journal:read
模块
在部署运行 FEATURE_DECISION_JOURNAL 时提供。
参数
actorId · agentId · model · surface · hasTools · from · to · minCostEur · limit · offset

GET /api/v1/journal/export

The evidence pack, or the signed audit dossier as a ZIP

认证
API 密钥
密钥作用域
journal:read
模块
在部署运行 FEATURE_DECISION_JOURNAL 时提供。
参数
actorId · agentId · model · surface · hasTools · from · to · minCostEur · format · lang

/api/v1/decisions

POST /api/v1/decisions/export

The decision dossier of one business decision, as a ZIP

认证
API 密钥
密钥作用域
journal:read
模块
在部署运行 FEATURE_DECISION_DOSSIER 时提供。
请求体
ref (必填)

/api/proof

GET /api/proof/keys/{workspaceId}

A workspace's public receipt keys (JWKS)

认证
无:公开
参数
workspaceId (必填)
应答
200 · 400 validation_failed · 429 · 500 internal_error · 503 service_unavailable

/api/v1/guard

GET /api/v1/guard/evidence

Azoth Guard's evidence pack, by obligation

认证
API 密钥
密钥作用域
journal:read
模块
在部署运行 FEATURE_GUARD_EVIDENCE_PACK 时提供。
参数
from · to · category · severity · limit

/api/v1/incidents

GET /api/v1/incidents

The workspace's incidents

认证
API 密钥
密钥作用域
journal:read
模块
在部署运行 FEATURE_INCIDENT_MODE 时提供。

POST /api/v1/incidents/{id}/match

Which of your business references an incident touched

认证
API 密钥
密钥作用域
journal:read
模块
在部署运行 FEATURE_INCIDENT_MODE 时提供。
参数
id (必填)
请求体
refs (必填)